Caddy(8)

NAME
caddy-upgrade - Upgrade Caddy (EXPERIMENTAL)

SYNOPSIS
caddy upgrade [flags]

DESCRIPTION
Downloads an updated Caddy binary with the same modules/plugins at the latest versions. EXPERIMENTAL: May be changed or removed.

OPTIONS
-h, --help[=false]
    help for upgrade

-k, --keep-backup[=false]
    Keep the backed up binary, instead of deleting it

SEE ALSO
caddy(8)

HISTORY
22-Aug-2025 Auto generated by spf13/cobra